AntiFeatures:
  NonFreeNet:
    en-US: depends on api.genius.com
Categories:
  - Internet
  - Multimedia
License: GPL-3.0-only
SourceCode: https://github.com/shub39/Rush
IssueTracker: https://github.com/shub39/Rush/issues
Changelog: https://github.com/shub39/Rush/releases

AutoName: Rush

RepoType: git
Repo: https://github.com/shub39/Rush.git
Binaries: https://github.com/shub39/Rush/releases/download/%v/app-release.apk

Builds:
  - versionName: 0.7.0
    versionCode: 2
    commit: f006fb501566844d085fad879003097c10e7451d
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 3
    commit: 95d3183f8b7953cf0fde0ae5ec41e6ef28643bb6
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 5
    commit: ea1c4c94fd75b87740ccd175f8216f94d8253968
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 7
    commit: 0104afea086c0015611afe5e6e6d50a0b372d7c6
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 9
    commit: 67717a5efe58a977d1b1be89322819026fde38b7
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 10
    commit: eef4944bbd471d456365a254236abf38bc3b34ab
    subdir: app
    gradle:
      - yes

AllowedAPKSigningKeys: 0fe1b9f44a4db97ec50948f5189f6b4300716cc6d4843f5698d614a2152e2188

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.5.0
CurrentVersionCode: 10
